Subject: Re: bug#36759: 26.1; nftables major mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Sep 2021 23:16:23 +0200

[email-masked] (Trent W. Buck) writes:

> I couldn't find a major mode for this, so I wrote a basic one.
> This is working well enough for today, but I don't have the time or
> interest to maintain it properly.

Thanks; seems to work very well.  I've included a very lightly edited
version of the code below (just adding some of the normal conventions
for .el files).

I think perhaps this makes more sense in GNU ELPA than in Emacs core
(since editing nftables files is a somewhat specialised task), and I
looked into putting it there, but I'm still not quite sure how.  :-)

So I've added Stefan to the CCs -- could you do the right thing here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no